/* 목록 */
#biddingList .blind {position: absolute; width: 1px; height: 1px; margin: -1px; padding: 0; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0;}
#biddingList .user-info-btn {padding: 0 20px;}
#biddingList .bidding-list-table-wrap col:nth-child(1) {width: 5%;}
#biddingList .bidding-list-table-wrap col:nth-child(2),
#biddingList .bidding-list-table-wrap col:nth-child(4),
#biddingList .bidding-list-table-wrap col:nth-child(5),
#biddingList .bidding-list-table-wrap col:nth-child(6),
#biddingList .bidding-list-table-wrap col:nth-child(7),
#biddingList .bidding-list-table-wrap col:nth-child(8),
#biddingList .bidding-list-table-wrap col:nth-child(9) {width: 10%;}
#biddingList .bidding-list-table-wrap col:nth-child(3) {width: auto;}

/* 상세보기 */
#biddingView .bidding-view-table-wrap col:nth-child(1),
#biddingView .bidding-view-table-wrap col:nth-child(3),
#biddingView .bidding-view-table-wrap col:nth-child(5),
#biddingView .bidding-view-table-wrap col:nth-child(7),
#biddingView .bidding-view-table-wrap col:nth-child(11) {width: 10%;}
#biddingView .bidding-view-table-wrap col:nth-child(2),
#biddingView .bidding-view-table-wrap col:nth-child(8),
#biddingView .bidding-view-table-wrap col:nth-child(9),
#biddingView .bidding-view-table-wrap col:nth-child(10) {width: 5%;}
#biddingView .bidding-view-table-wrap col:nth-child(4) {width: auto;}
#biddingView .bidding-view-table-wrap col:nth-child(6) {width: 8%;}

/* 프린트 */
#printDtlView col:nth-child(1), #printDtlView col:nth-child(10), #printDtlView col:nth-child(11) {width: 10%;}
#printDtlView col:nth-child(2), #printDtlView col:nth-child(8), #printDtlView col:nth-child(9) {width: 8%;}
#printDtlView col:nth-child(3), #printDtlView col:nth-child(7) {width: 15%;}
#printDtlView col:nth-child(4), #printDtlView col:nth-child(5) {width: 25%;}
#printDtlView col:nth-child(6) {width: 20%;}
#printDtlView .print-th {padding: 10px;}
#printDtlView .txt-center {text-align: center;}

#printListView col:nth-child(1), .printListView col:nth-child(6), .printListView col:nth-child(7) {width: 10%;}
#printListView col:nth-child(2), .printListView col:nth-child(4), .printListView col:nth-child(8) {width: 15%;}
#printListView col:nth-child(3) {width: 30%;}
#printListView col:nth-child(5) {width: 8%;}
#printListView col:nth-child(9) {width: 13%;}
#printListView .txt-center {text-align: center;}